:root {
  --metallic-bg: linear-gradient(174deg, #FFF 9.29%, #D8D8D9 96.03%);
}

/* font-face definitions */

@font-face {
  font-family: 'FC Iconic';
  src: url('font/FCIconic-Italic.eot');
  src: local('FC Iconic Italic'), local('FCIconic-Italic'),
    url('font/FCIconic-Italic.eot?#iefix') format('embedded-opentype'),
    url('font/FCIconic-Italic.woff2') format('woff2'),
    url('font/FCIconic-Italic.woff') format('woff'),
    url('font/FCIconic-Italic.ttf') format('truetype'),
    url('font/FCIconic-Italic.svg#FCIconic-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'FC Iconic';
  src: url('font/FCIconic-Medium.eot');
  src: local('FC Iconic Medium'), local('FCIconic-Medium'),
    url('font/FCIconic-Medium.eot?#iefix') format('embedded-opentype'),
    url('font/FCIconic-Medium.woff2') format('woff2'),
    url('font/FCIconic-Medium.woff') format('woff'),
    url('font/FCIconic-Medium.ttf') format('truetype'),
    url('font/FCIconic-Medium.svg#FCIconic-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FC Iconic';
  src: url('font/FCIconic-MediumItalic.eot');
  src: local('FC Iconic Medium Italic'), local('FCIconic-MediumItalic'),
    url('font/FCIconic-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('font/FCIconic-MediumItalic.woff2') format('woff2'),
    url('font/FCIconic-MediumItalic.woff') format('woff'),
    url('font/FCIconic-MediumItalic.ttf') format('truetype'),
    url('font/FCIconic-MediumItalic.svg#FCIconic-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'FC Iconic';
  src: url('font/FCIconic-Regular.eot');
  src: local('FC Iconic Regular'), local('FCIconic-Regular'),
    url('font/FCIconic-Regular.eot?#iefix') format('embedded-opentype'),
    url('font/FCIconic-Regular.woff2') format('woff2'),
    url('font/FCIconic-Regular.woff') format('woff'),
    url('font/FCIconic-Regular.ttf') format('truetype'),
    url('font/FCIconic-Regular.svg#FCIconic-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FC Iconic';
  src: url('font/FCIconic-SemiBold.eot');
  src: local('FC Iconic SemiBold'), local('FCIconic-SemiBold'),
    url('font/FCIconic-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('font/FCIconic-SemiBold.woff2') format('woff2'),
    url('font/FCIconic-SemiBold.woff') format('woff'),
    url('font/FCIconic-SemiBold.ttf') format('truetype'),
    url('font/FCIconic-SemiBold.svg#FCIconic-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FC Iconic';
  src: url('font/FCIconic-SemiBoldItalic.eot');
  src: local('FC Iconic SemiBold Italic'), local('FCIconic-SemiBoldItalic'),
    url('font/FCIconic-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
    url('font/FCIconic-SemiBoldItalic.woff2') format('woff2'),
    url('font/FCIconic-SemiBoldItalic.woff') format('woff'),
    url('font/FCIconic-SemiBoldItalic.ttf') format('truetype'),
    url('font/FCIconic-SemiBoldItalic.svg#FCIconic-SemiBoldItalic') format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

/* styles */

html {
  height: 100%;
  font-size: 16px;
  scroll-behavior: smooth;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
main {
  padding: 0;
  margin: 0;
}

body {
  width: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

main {
  display: -webkit-flex;
  display: flex !important;
  width: 100%;
  word-break: break-word;
  overflow-wrap: break-word;
  min-height: 100vh;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.25;
  font-weight: 400;
  -webkit-flex-direction: column;
  flex-direction: column;
  background: var(--metallic-bg);
}

body {

  font-family: 'FC Iconic', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
    Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
    'Segoe UI Symbol';
}

a {
  color: inherit;
  text-decoration: none;
}

.main_layout {
  width: 100%;
  display: flex;
  position: relative;
  flex: 1 1;
  flex-direction: column;
  margin: auto;
}

.layout {
  display: block;
  flex: 1 1;
  width: 100%;
  min-height: max(calc(100vh - 4rem), 30rem);
}

.footer {
  overflow: hidden;
  width: 100%;
  display: flex;
  position: relative;
  z-index: 1;
  flex: 1 1;
  padding-top: 2rem;
  padding-bottom: 1rem;
}


.container {
  width: 100%;
  max-width: 2560px;
  margin: 0 auto;
}

@media (min-width: 1200px) {
  .container {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
  }
}

@media (max-width: 1199px) {
  .container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

.text-cap {
  text-transform: capitalize;
}

.text-first {
  text-transform: lowercase;
}

.text-first:first-letter {
  text-transform: capitalize;
}

.text-uppercase {
  text-transform: uppercase;
}

.fw-bold {
  font-weight: 600;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.text-center {
  text-align: center;
}

/* --- Typography System (Tags & Classes) --- */

/* Headlines - SemiBold (600) */
h1,
.h1 {
  font-size: 1.5rem;
  /* 24px */
  line-height: 2.25rem;
  /* 36px */
  font-weight: 600;
}

h2,
.h2 {
  font-size: 1.25rem;
  /* 20px */
  line-height: 1.875rem;
  /* 30px */
  font-weight: 600;
}

h3,
.h3,
.h8 {
  font-size: 1.125rem;
  /* 18px */
  line-height: 1.6875rem;
  /* 27px */
  font-weight: 600;
}

h4,
.h4 {
  font-size: 1rem;
  /* 16px */
  line-height: 1.5rem;
  /* 24px */
  font-weight: 600;
}

h5,
.h5 {
  font-size: 0.875rem;
  /* 14px */
  line-height: 1.3125rem;
  /* 21px */
  font-weight: 600;
}

/* Body Text */
.body1-medium {
  font-size: 1rem;
  /* 16px */
  line-height: 1.5rem;
  /* 24px */
  font-weight: 500;
}

p,
.body1-regular {
  font-size: 1rem;
  /* 16px */
  line-height: 1.5rem;
  /* 24px */
  font-weight: 400;
}

.body2-medium {
  font-size: 0.875rem;
  /* 14px */
  line-height: 1.3125rem;
  /* 21px */
  font-weight: 500;
}

.body2-regular {
  font-size: 0.875rem;
  /* 14px */
  line-height: 1.3125rem;
  /* 21px */
  font-weight: 400;
}

.body3-medium {
  font-size: 0.75rem;
  /* 12px */
  line-height: 1.125rem;
  /* 18px */
  font-weight: 500;
}

.body3-regular {
  font-size: 0.75rem;
  /* 12px */
  line-height: 1.125rem;
  /* 18px */
  font-weight: 400;
}

/* Small Caption & Time Picker */
.body-caption {
  font-size: 0.625rem;
  /* 10px */
  line-height: 0.9375rem;
  /* 15px */
  font-weight: 600;
}

.time-picker {
  font-size: 1.5rem;
  /* 24px */
  line-height: 2.25rem;
  /* 36px */
  font-weight: 400;
}

/* Privacy Section */


.privacy__content {
  border-radius: 16px;
  border: 1px solid rgba(255, 255, 255, 0.80);
  background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.60) 100%);
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.05), 0 40px 48px -32px rgba(0, 0, 0, 0.12);
  padding: 1em;
}

.privacy__title {
  padding-top: 1.25rem;
  padding-bottom: 2.25rem;
  text-align: center;
}